# Grapes

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 24 Denarii |
| Selling Price | 9 Denarii |
| Available From | Equites, Elders, Nobles |

## Production

**Produced By:**
- Vineyard (Albion)
- Vineyard (Latium)

## Usage

**Required By:**
- Winery (Albion)
- Winery (Latium)

## Notes

Grapes are a raw material grown in vineyards. They are fermented with honey to produce wine.
